<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package The_Wedding
 */

get_header(); ?>
<!-- wraper_inner_banner -->
<div class="wraper_inner_banner" style="background-image:url('<?php echo get_stylesheet_directory_uri(); ?>/images/banner/inner-banner.jpg');">
	<div class="container">
		<!-- row -->
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<!-- Breadcrumbs -->
				<?php echo get_hansel_and_gretel_breadcrumbs(); ?>
				<!-- Breadcrumbs -->
			</div>
		</div>
		<!-- row -->
	</div>
</div>
<!-- wraper_inner_banner -->
<!-- wraper_home_blog -->
<div class="wraper_home_blog">
	<div class="container">
		<!-- row -->
		<div class="row home_blog">
			<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12" id="primary">
				<!-- home_blog_main -->
				<div class="home_blog_main">
					<?php
					if ( have_posts() ) : ?>
					<!-- home_blog_main_title -->
					<div class="home_blog_main_title">						
						<?php
							the_archive_title( '<h3>Archive For <em>', '</em></h3>' );
							the_archive_description( '<div class="archive-description">', '</div>' );
						?>
					</div>
					<!-- home_blog_main_title -->
					<!-- home_blog_main_posts -->
					<div class="home_blog_main_posts">
						<?php while ( have_posts() ) : the_post();
						get_template_part( 'template-parts/content', get_post_format() );
						endwhile;?>
					</div>
					<!-- home_blog_main_posts -->
					<!-- home_blog_main_pagination -->
					<div class="home_blog_main_pagination">
						<?php the_wedding_pagination(); ?>
					</div>
					<!-- home_blog_main_pagination -->
					<?php else :
						get_template_part( 'template-parts/content', 'none' );
					endif; ?>
				</div>
				<!-- home_blog_main -->
			</div>
			<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12" id="secondary">
				<!-- home_blog_sidebar -->
				<div class="home_blog_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php
get_footer();
