<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package The_Wedding
 */

get_header(); ?>

<?php if ( has_post_thumbnail() ) : ?>
<div class="wraper_inner_banner" style="background-image:url('<?php the_post_thumbnail_url('full'); ?>');">
<?php else: ?>
<div class="wraper_inner_banner" style="background-image:url('<?php echo get_stylesheet_directory_uri(); ?>/images/background/default-featured.png');">
<?php endif; ?>
    <div class="container">
        <!-- row -->
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <!-- inner_banner -->
                <?php echo get_hansel_and_gretel_breadcrumbs(); ?>
                <!-- inner_banner -->
            </div>
        </div>
        <!-- row -->
    </div>
</div>

<!-- wraper_home_blog -->
<div class="wraper_home_blog">
	<div class="container">
		<!-- row -->
		<div class="row home_blog">
			<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12" id="primary">
				<!-- home_blog_main -->
				<div class="home_blog_main">
					<?php while ( have_posts() ) : the_post();?>
					<!-- home_blog_main_posts -->
					<div class="home_blog_main_posts">
						<?php get_template_part( 'template-parts/content', 'page' );?>
					</div>
					<!-- home_blog_main_posts -->
					<?php if ( comments_open() || get_comments_number() ) :?>
					<!-- home_blog_main_comment -->
					<div class="home_blog_main_comment">
						<?php comments_template(); ?>
					</div>
					<?php endif; ?>
					<!-- home_blog_main_comment -->
					<?php endwhile; // End of the loop.?>
				</div>
				<!-- home_blog_main -->
			</div>
			<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12" id="secondary">
				<!-- home_blog_sidebar -->
				<div class="home_blog_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php
get_footer();