<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package The_Wedding
 */
?>

<!-- home_blog_main_posts_item -->
<div id="post-<?php the_ID(); ?>" <?php post_class('home_blog_main_posts_item'); ?>>
	<div class="holder">
		<div class="title">
			<?php the_wedding_meta_date_with_link(); ?>
			<?php the_title( sprintf( '<h4 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h4>' ); ?>		
		</div>
		<div class="meta">
			<?php the_wedding_meta_author(); ?>
			<?php the_wedding_entry_meta(); ?>
		</div>
		<div class="data">
			<?php
				the_excerpt();

				wp_link_pages( array(
					'before'      => '<div class="page-links">' . __( 'Pages:', 'the-wedding' ),
					'after'       => '</div>',
					'link_before' => '<span class="page-number">',
					'link_after'  => '</span>',
				) );
			?>
		</div>
	</div>
</div>
<!-- home_blog_main_posts_item -->