<?php

/**

 * The template for displaying single posts

 *

 * @package The_Wedding

 */

?>

<?php
	$classes = array(
		'home_blog_main_posts',
	);
?>

<!-- home_blog_main_posts -->

<div id="post-<?php the_ID(); ?>" <?php post_class( $classes ); ?>>

	<!-- home_blog_main_posts_item -->

	<div class="home_blog_main_posts_item">

		<div class="holder">

			<div class="title">

				<?php the_wedding_meta_date_with_link(); ?>

				<?php the_title( '<h1>', '</h1>' ); ?>				

			</div>

			<?php if ( has_post_thumbnail() ): ?>
				<div class="pic">
					<?php the_post_thumbnail('full',array()); ?>
				</div>
			<?php endif; ?>
			
			<div class="meta">
				<?php the_wedding_posted_by(); ?>
				<?php //the_wedding_meta_author(); ?>
				<?php the_wedding_entry_meta(); ?>
			</div>

			<div class="data">

				<?php
					the_content();

					wp_link_pages( array(
						'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'the-wedding' ) . '</span>',
						'after'       => '</div>',
						'link_before' => '<span>',
						'link_after'  => '</span>',
						'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'the-wedding' ) . ' </span>%',
						'separator'   => '<span class="screen-reader-text">, </span>',
					) );

					if ( '' !== get_the_author_meta( 'description' ) ) {
						get_template_part( 'template-parts/biography' );
					}
				?>

			</div>

			<footer class="entry-footer">
				<?php the_wedding_entry_tags(); ?>
			</footer><!-- .entry-footer -->

		</div>

	</div>

	<!-- home_blog_main_posts_item -->

</div>

<!-- home_blog_main_posts -->