<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package The_Wedding
 */

?>
<div id="post-<?php the_ID(); ?>" <?php post_class('home_blog_main_posts_item'); ?>>
	<div class="holder">
		<div class="title">
			<?php the_wedding_meta_date_with_link(); ?>
			<?php the_title( '<h4>', '</h4>' ); ?>			
		</div>
		<?php if ( has_post_thumbnail() ): ?>
			<div class="pic">
				<?php the_post_thumbnail('full',array()); ?>
			</div>
		<?php endif; ?>
		<div class="meta">
			<?php the_wedding_meta_author(); ?>
			<?php the_wedding_entry_meta(); ?>
		</div>
		<div class="data">
			<?php
				the_excerpt();

				wp_link_pages( array(
					'before'      => '<div class="page-links">' . __( 'Pages:', 'the-wedding' ),
					'after'       => '</div>',
					'link_before' => '<span class="page-number">',
					'link_after'  => '</span>',
				) );
			?>
		</div>
		<div class="more">
			<?php the_wedding_more_link(); ?>
		</div>
	</div>
</div>