<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package The_Wedding
 */

?>

	</div>
	<!-- #/content -->
</main>
<!-- main -->

<!-- wraper_footer -->
<footer class="wraper_footer">
	<!-- wraper_footer_main -->
	<?php the_wedding_footer_logo(); ?>
	<!-- wraper_footer_main -->
	<!-- wraper_footer_navigation -->
	<div class="wraper_footer_navigation">
		<div class="container">
			<!-- row -->
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<!-- footer_navigation -->
					<?php the_wedding_footer_menu(); ?>
					<!-- footer_navigation -->
				</div>
			</div>
			<!-- row -->
		</div>
	</div>
	<!-- wraper_footer_navigation -->
	<!-- wraper_footer_copyright -->
	<div class="wraper_footer_copyright">
		<div class="container">
			<!-- row -->
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<!-- footer_copyright -->
					<div class="footer_copyright">
						<?php the_wedding_footer_text(); ?>
						<?php the_wedding_footer_social_icons(); ?>
						<div class="row">
							<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 text-left">
								<p>Powered by <a href="https://wordpress.org/" target="_blank">WordPress</a></p>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 text-right">
								<p>Designed by <a href="http://www.wordpresstheme.net" target="_blank">Wordpresstheme.net</a></p>
							</div>
						</div>
					</div>
					<!-- footer_copyright -->
				</div>
			</div>
			<!-- row -->
		</div>
	</div>
	<!-- wraper_footer_copyright -->
</footer>
<!-- wraper_footer -->

<?php wp_footer(); ?>

</body>
</html>
